@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   div.bucket_img_outer img, span.pdt_img_outer img,div.express_img_outer img{
	   width:auto;
	   height:132px;
	   max-width:100%;
	   display:table;
	   margin:0 auto;
   }
 div#components .product-hero-img img{
	   width:auto;
	   height:396px;
	   max-width:100%;
	   display:table;
	   margin:0 auto;
   }
   img.logo_img{
		height:auto;
   }
   #logo{
	   display:table;
	   width:100%;
   }
   div.logo_container {
        /* Enter your style code */
		width:225px;
		height:auto;
		margin:20px 20px;
   }
   div.order_hotline{
	   height:auto;	
   }
   div.header_info_inner{
	   display:inline-block;
	   margin-top:5px;
   }
   div.contact_info{
	   float:none;
	   margin-top:10px;
   }
   div.header_info{
	   margin-top:10px;
   }
   .hamburger_outer_container #header_links ul li{
	   width:auto;
   }
   #header_links{
	   max-width:47%;
	   width:100%;
   }
   .hamburger_outer_container #header_links ul{
	   width:100%;
	   margin-left:0;
   }
   div.hamburger_outer_container #header_links ul li{
	   padding:7px 7px;
   }
   div.hamburger_outer_container #header_links ul li a{
	   padding-right:0;
   }
   div.hamburger_outer_container #header_links ul li ul li{
		max-width:100%;
	   width:100%;
   }
   div.hamburger_outer_container #header_links ul li ul li a{
	   padding:0px 10px;
	   width:100%;
	   
   }
   div#menu .pg_categories ul.L2 li a:hover{
	   background-color:#464646;
   }
    div.wrapper_outer{
	   overflow:hidden;
   }
}
/* COMMON
------------------------------------*/

	html, body {
		width:100%;
		height:100%;
	}
	/** html #overlay {
		position: absolute;
		height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
	}*/
	html body {
		background-color: #F2F2F2;
	}
	body,td,th,input,select,textarea{
		font-family:Arial, Helvetica, sans-serif;;
		font-size:13px;
	}
	img, div {
		behavior: url(images/iepngfix.htc)
	}
	h1,h2,h3,h4,h5,h6,p{
		padding:0 0 10px 0;
		margin:0;
		color:#07274C;		
	}
	h1{
		font-size:24px;
	}
	h2{
		font-size:18px;
	}
	h3 {
		font-size:18px;
		border-bottom:1px solid #8996A7;
		padding:0 0 5px 0;
		margin:0 0 10px 0;
		font-weight:normal;
	}	
	h4 {
		font-family:Arial, Helvetica, sans-serif;
		color:#07274C;
		padding-bottom:10px;
	}
	:focus {
		outline:none;
	}
	a,a:visited{
		color:#a70e13;
		text-decoration:none;
	}	
	a:hover{
		color:#07274C;
	}
	h1 a,h2 a,h3 a,h4 a,h5 a,h6 a,
	h1 a:visited,h2 a:visited,h3 a:visited,h4 a:visited,h5 a,h6 a:visited{
		color:#07274C;
	}
	h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a,h6 a:hover{
		color:#07274C;
		text-decoration:underline;
	}	
	hr{
		border:none;
		border-top:1px solid #efefef;
		height:1px;
		margin:0 0 10px 0;
		padding:0;
	}
	ul,ol{
		margin:0;
		padding:0 0 10px 0;
	}
	.f-left{
		float:left;
	}
	.f-right{
		float:right;
	}
	table{
		margin:0 0 10px 0;
	}
	.off{
		display:none;
	}

/* LAYOUT
------------------------------------*/

	#content {
		float:left;
		display:inline;
		width:100%;
	}
	#container {
		background:white;
		border-left:0px solid #DDD;
		margin:0 auto;
		padding-top:20px;
		max-width: 1020px;
		width:100%;
	}
	
	#logo {
		/*width:951px;
		height:114px;
		background:url("../images/top.jpg");
		margin:0 auto 10px auto;
		padding:0;*/
		/* puja css */
		max-width: 1020px;
		width:100%;
		height: 110px;
		/*background: url("../images/top.jpg");*/
		margin: 0 auto 10px auto;
		padding: 0;
		/* background-size: contain;
		background-repeat: no-repeat;
		position:relative; */
		background-color:#312E30;
		/* end puja css */
	}
	.logo_link{
		position:absolute;
		top: 19px;
		width: 332px;
		height: 80px;
		left: 30px;
	}
	#logo span {
		/* text-indent:-9999px;
		display:block; */
	}	
	
/* TOPMENU
------------------------------------*/	

	#top-menu {
		max-width:1020px;
                width:100%;
		height:36px;
		/*background:url("../images/menu-bg.jpg");*/
		margin:0 auto;
		/* puja css */
		background-color: #3d3935;
		/*padding:10px;*/
		display:table;
		padding:0px;
		/* end puja css */
	}
	#top-menu ul {
		padding:0 0 0 30px;
		margin:0;
	}
	#top-menu ul li {
		/* float:left;
		position:relative; */
	}
	#top-menu ul li:hover ul{
		display:block;
	}
	#top-menu ul li a {
		/* float:left;
		text-decoration:none;
		color:white;
		padding-right:13px;
		padding-left:13px;
		padding-top:10px;
		height:26px;
		font:15px arial;	 */	
		/* puja css */
		float: left;
		text-decoration: none;
		width:100%;
		padding-top: 7px;
		font-size: 13px;
		color: white;
		background-image:url("../../../media/right-arrow.png");
		background-repeat:no-repeat;
		background-position: 92% 50%;
		word-break: break-word;
		line-height: 21px;
		text-align:center;
		border-bottom: 1px solid #D2D6DC;
		line-height: 40px;
		font-weight:bold;
		position: relative;
		/* end puja css */
	}
	#top-menu ul li a:hover {
		/*background:url("../images/menu-hover.gif");*/
		/*background:#a70e13;*/
		background-color:#0F9AD6;
	}
	#top-menu ul li.selected a {
		background:url("../images/menu-hover.gif");
		/*background:#a70e13;*/
	}
	
	#top-menu ul li ul{
		/* position:absolute;
		z-index:1000;
		left:0;
		top:36px;
		width:186px;
		background:#0A274B;
		padding:0;
		display:none; */
		position: absolute;
		z-index: 1000;
		left: 0px;
		top: 36px;
		width: 225px;
		background: #3d3935;
		padding: 0;
		display:none;
	}
	#top-menu  ul li.level2 a:hover {
		color:white;
	}
	#top-menu ul li ul li a{
		font-size:13px;
		height:auto;
		padding:4px 12px;
		width:162px;
	}
	
	#shortlist {
		padding:10px;
		color:#D2D6DC;
		float:right;
		font-size:13px;
		/*padding-top:10px;*/
		padding-right:10px;
		/*background:url(../images/blue-tab.gif) no-repeat right;
		height:25px;
		padding-left:94px;*/
		/* puja css */
		background-color: #3d3935;
		/* end puja css */
	}
	#shortlist:hover {
		/*background:url(../images/red-tab.gif) no-repeat right;*/
	}
	#shortlist a {
		color:white;
		text-decoration:none;
	}
	#shortlist span.short_list_text {
		float: left;
		padding-top: 7px;
		margin-right: 15px;
	}	
	
/* SIDEBAR
------------------------------------*/	
	
	#sidebar {
		display:inline;
		width:219px;
		float:left;
		margin-right:15px;
		padding-bottom:50px;
	}
	#sidebar h2{
		padding: 5px 9px;
		color: white;
		font-weight: normal;
		background-color: #3d3935;
		border-bottom: 1px solid #797674;
		margin-top: 0px;
		margin-bottom: 0px;
		font-size: 20px;
	}
	#sidebar h2 a{
		color:white;
	}
	
	/* search box */
	
	#sidebar .searchbox {
		/*background:url(../images/searchbox.gif) no-repeat;*/
		height:44px;
		margin-bottom:10px;
		position:relative;
		/* puja css */
		background-color: #3d3935;
		/* end puja css */
	}

	#sidebar .searchbox .searchinput {
		/* border:0px;
		margin-top:13px;
		margin-left:10px;
		width:170px;
		font:14px Arial, Helvetica, sans-serif;
		color:#333;
		font-weight:bold; */
		/* puja css */
		border: 0px;
		margin-top: 10px;
		margin-left: 10px;
		width: 170px;
		font-size: 14px;
		color: #333;
		font-weight: bold;
		min-height: 23px;
		float:left;
		/* end puja css */
	}
	#sidebar .searchbox .searchbutton {
		/* position:relative;
		top:5px;
		left:4px; */
		/* puja css */
		display: inline-block;
		margin-top: 10px;
		width: 30px;
		/* end puja css */
	}
	
	/* quick list */
	
	.quicklist ul {
		background:#8D97A8;
		padding:0;
		margin:0 0 10px 0;
	}
	.quicklist ul li a, .quicklist ul li a:visited {
		display:block;
		font-size:12px;
		padding:10px 15px;
		/*border-bottom:1px solid white;*/
		/* puja css */
		color: #7A7876;
		font-weight: bold;
		/* end puja css */
	}
	div.quicklist ul li a:hover {
		background:#41ad49;
		/* puja css */
		min-height: 15px;
		color:white;
		background-image:url("../../../media/white-right-arrow.png");
		background-repeat:no-repeat;
		background-position:92% 50%;
		/* end puja css */
	}

	/* blogs */
	
	.sidebar-blogs{
		font-size:11px;
		padding:10px;
	}
	.sidebar-blogs p{
		line-height:13px;
	}
	.sidebar-blogs h2{
		font-size:13px;
	}
	.sidebar-blogs .blog-date{
		float:none;
		padding:0 0 5px 0;
		margin:0;
	}
	
	/* product list */
	
	.sidebar-products-list{
		background-color:#F7F7F7;
		font-size:12px;
		margin:0 0 10px 0;
	}
	.sidebar-products-list ul ul{
		margin:0 0 0 10px;
		border-left:1px solid black;
		border-bottom:1px solid black;
	}
	.sidebar-products-list ul ul ul{
		margin:0 0 0 20px;
		border-left:1px solid black;
		border-bottom:1px solid black;
		padding-bottom:0px;
	}	
	.sidebar-products-list li{
		position:relative;
	}
	.sidebar-products-list ul a{
		display:block;
		border-bottom: 1px solid #DEDEDE;
		padding:5px 15px;
	}
	.sidebar-products-list ul li.level2 a,
	.sidebar-products-list ul li ul li.leveln a
	{
		background-color:#F7F7F7;
		font-size:12px;
		color:black;
		padding:5px 15px;
		display:block;
	}
	.sidebar-products-list ul li.level2 a:hover,
	.sidebar-products-list ul li ul li.leveln a:hover
	{
		background-color:#41ad49;
		color:white;
		font-weight:bold;
	}
	.sidebar-products-list ul li ul li.leveln a{
		background-color:#F7F7F7;
		color:black;
		font-weight:normal;
	}
	.sidebar-products-list ul li.level2_expanded a, 
	.sidebar-products-list ul li.level2_selected a, 
	.sidebar-products-list ul li.leveln_selected a
	{
		background-color:#a70e13;
		color:white;
		font-weight:bold;
	}	
	.sidebar-products-list ul li.level2_expanded a.toggle
	{
		background-color:#a70e13;
	}
	
	
/* HOMEPAGE
------------------------------------*/	
	


/* PRODUCTS
------------------------------------*/

	
	.products-list{
		margin:0;
		padding:0;
	}
	.products-list li{
		float:left;
	}
	.products-list li a{
		float:left;
		width:188px;
		margin:0 10px 10px 0;
		display:block;
		padding:10px;
		overflow:hidden;
		min-height:200px;
		text-decoration:none; border:2px solid #C0C0C0; border-radius:10px; box-shadow:0 3px 7px rgba(0,0,0,0.25);
	}	
	.products-list li a .image{
		display:block;
		margin:0 0 10px;
		text-align:center;
	}
	.products-list li a .name{
		/* color:#a70e13;
		font-size:13px;
		font-weight:bold;
		text-align:center; */
		color: #808080;
		font-weight: bold;
		text-decoration: none;
		text-align: center;
		margin-top: 10px;
		display: block;
		margin-bottom: 10px;
		font-size: 15px;
		min-height: 63px;
	}
	.products-list li a .name:hover{
		color: #4a83c9;
	}
	.products-list li a .description{
		font-size:11px;
		line-height:normal;
	}
	
	.product-hero{
		float:left;
		width:50%;
		
	}
	.product-hero-img{
		height: 396px;
	}
	.product-hero ul.colours li{
		height: 40px;
		width: 40px;
                float:left;
margin-bottom: 5px;
	}
        #content #components h3.colours_h3{
		margin-top:20px;
		margin-right:20px;
                width: 100%;
		max-width: 85%;
	}
	.product-hero ul.colours li img{
		height: 100%;
		width: 100%;
		object-fit:contain;
	}
.product-hero ul{
		display:table;
		width:100%;
                max-width: 85%;
	}
	.product-hero .item_colours{
		margin-bottom:20px;
                display: table;
                width: 100%;
                max-width: 85%;
	}
	.product-description{
		float: left;
		width: 50%;
		/* height: 400px; */
		padding: 0 0 50px 0;
		position: relative;
		zoom: 1;
		padding-right: 20px;
	}
	.product-description h2{
		font-size:24px;
		padding:0 0 5px 0;
		margin:0 0 10px 0;
		border-bottom:1px solid #07274C;
	}
	.product-description .code{
		font-weight:bold;
		text-align:right;
	}
	.product-description .colours{
		margin:0;
		padding:0;
	}
	.product-description .colours li{
		float:left;
	}
	.product-description .colours li a{
		float:left;
		display:block;
		width:50px;
		height:50px;
		padding:3px;
		border-bottom:1px solid white;
		margin:0 5px 5px 0;
	}
	.product-description .colours li a:hover{
		background-color:#F3F3F3;
		border-bottom:1px solid #FF0000;
	}
	.product-description dt{
		float:left;
		width:120px;
		font-weight:bold;
		padding:0;
		clear:both;
	}
	.product-description dd{
		float:left;
		width:200px;
		padding:0;
	}	
	
	/* produc nav */
	
	.product-nav {
		z-index:10;
		left:0px;
		bottom:0px;
		position:absolute;
		margin:0;
		padding:0;
	}
	.product-nav li {
		float:left;
		padding:0 7px 0 0;		
	}
	.product-nav li a{
		float:left;
		height:28px;
		display:block;
		text-indent:-10000px;
	}
li.add-to-shortlist-button{
	float:right;
}
.enquire_pdt_outer{
	padding:5px;
}
	.product-nav .back-button a {
		/*background:url(../images/back-button.gif) no-repeat;*/
		width:69px;
		/* puja css */
		text-indent: initial;
		text-align: center;
		line-height: 33px;
		background: rgb(254, 80, 0);
		color: white;
		font-size: 13px;
		/* end puja css */
	}
	.product-nav .enquire-now-button a {
		/*background:url(../images/enquire-now-button.gif) no-repeat;*/
		width:111px;
		/* puja css */
		text-indent: initial;
		text-align: center;
		line-height: 33px;
		background: #0f9ad6;
		color: white;
		font-size: 13px;
		/* end puja css */
	}
	.product-nav .add-to-shortlist-button a {
		/*background:url(../images/add-to-shortlist-button.gif) no-repeat;*/
		width:125px;
		padding:0;
		/* puja css */
		text-indent: initial;
		text-align: center;
		line-height: 28px;
		background: rgb(0, 171, 132);
		color: white;
		font-size: 12px;
                text-decoration:none;
		/* end puja css */
	}
	.product-nav .back-button a:hover {
		/*background:url(../images/back-button-over.gif) no-repeat;*/
		/* puja css */
		opacity:0.5;
		/* end puja css */
	}
	.product-nav .enquire-now-button a:hover {
		/*background:url(../images/enquire-now-button-over.gif) no-repeat;*/
		/* puja css */
		opacity:0.5;
		/* end puja css */
	}
	.product-nav .add-to-shortlist-button a:hover {
		/*background:url(../images/add-to-shortlist-button-over.gif) no-repeat;*/
		/* puja css */
		opacity:0.5;
		/* end puja css */
	}	
	.field{
		border:1px solid #333;
		margin:0;
		padding:0;
	}
	
	.product-relative{
		position:relative;
		zoom:1;
	}
	#product-add{
		display:none;
		position:fixed;
		right:0px;
		left:0;
		width:450px;
		top:15px;
		min-height:450px;
		/*background-image:url(../images/shortlist.gif);
		background-repeat:no-repeat;*/
		overflow:hidden;
		zoom:1;
		z-index: 9999;
		background: white;
		border: 1px solid;
		border-radius: 2px;
		padding: 5px;
		margin:auto;
	}
	#product-add.quick{
		/*background-image:url(../images/shortlist-quick.gif);	*/
	}
	#product-add .close{
		position:absolute;
		z-index:10;
		right:10px;
		top:15px;
		background-image:url(../images/close.gif);
		width:20px;
		height:20px;
		display:block;
		font-size:1px;
		text-indent:-10000px;
		opacity:1;
	}
	#product-add form{
		/*padding:45px 10px 10px 10px;*/
	}
	#product-add dt{
		width:200px;
		padding:0 0 10px 0;
	}
	#product-add dd{
		width: 100%;
    padding: 0 0 10px 0;
    max-width: 215px;
	}
#add-to-cart .field{
	font-size: 15px;
    font-weight: 600;
}
	#product-add dd .field{
		width: 100%;
		background-color: #f5f5ef;
	}
	#product-add .product-nav{
		position:absolute;
		z-index:10;
		bottom:10px;
		left:10px;
		width:330px;
	}
	#product-add .product-nav .enquire-now-button{
		float: right;
	}
	#product-add .product-nav{
		width:100%;
                max-width: 96%;
	}
	#enquire-now{
		position:relative;
		/*font-size:11px;*/
	}
	#enquire-now table{
		width: 95%;
		margin-top: 10px;
	}
	#enquire-now td:not(.pg_phone_text2){
		/*font-size:11px;*/
		padding:0 5px 7px 0;
		font-weight:bold;
	}
	#enquire-now dt{
		width:85px;
		padding:0;
	}
	#enquire-now dd{
		width:200px;
		padding:0 0 2px 0;
	}
	#enquire-now input.field,#enquire-now textarea{
		width:100%;
		font-size: 15px;
		font-weight: 600;
		background-color: #f5f5ef;
		/*font-size:11px;*/
	}	
	#enquire-now-message{
		position:absolute;
		z-index:10;
		width:100px;
		padding:15px;
		text-align:center;
		background-color:#07274D;
		color:white;
		top:85px;
		left:100px;
		display:none;
	}
	#enquire-now-message p,
	#enquire-now-message a{
		color:white;
	}
	#enquire-now .button{
		/*background:url(../images/enquire-now-button.gif);*/
		border:none;
		width:111px;
		height:28px;
		cursor:pointer;
		opacity: 0;
	}
	#enquire-now .button:hover{
		/*background:url(../images/enquire-now-button-over.gif);*/
	}
	#components p.pagination{
		text-align:right;
		font-weight:bold;
		text-transform:uppercase;
		font-size:12px;
		background:#F7F7F7;
		margin:0 0 10px 0;
		padding:5px;
		line-height:normal;
		width:100%;
	}

/* SHOP
------------------------------------*/

	.shop-table{
		margin:0 0 10px 0;
	}
	.shop-table td{
		padding:5px;
	}
	.shop-table thead td{
		font-weight:bold;
		border-bottom:3px solid #07274C;
	}
	.shop-table tbody td{
		background-color:#F7F7F7;
		border-bottom:1px solid #07274C;
	}
	input.shop-checkout, a.shop-checkout, a.shop-checkout:visited{
		background-color: #3d3935;
		padding: 7px 11px;
		color: white;
		font-weight: bold;
		border: none;
		cursor: pointer;
		font-size: 13px;
		/* font-weight: bold; */
		font-family: Arial;
	}
	input.shop-checkout:hover, a.shop-checkout:hover{
		text-decoration:none;
		opacity:0.5;
		color:white;
	}
	.submit{
		border:1px solid #333;
		padding:3px;
		background-color:white;
	}
	
	/* check */
	
	.order_form{
		
	}
	.order_form dt{
		float:left;
		width:200px;
		clear:both;
		padding:5px;
	}
	.order_form dd{
		float:left;
		width:450px;
		padding:5px;
	}	
	.order_error{
		color:red;
		font-size:11px;
		margin:0;
		padding:0;
		line-height:normal;	
                display:table;
                margin-top: 5px;	
	}
	.order_form .field{
		width:200px;
                background-color: #f5f5ef;
                font-size: 15px;
                font-weight: 600;
                padding:2px;
                min-height: 25px;
		border-radius: 2px;
	}
	


/* THICKBOX (JQUERY OVERLAY THINGY)
------------------------------------*/

	#TB_overlay {
		position: fixed;
		z-index:100;
		top: 0px;
		left: 0px;
		height:100%;
		width:100%;
	}
	.TB_overlayMacFFBGHack {
		background: url(macFFBgHack.png) repeat;
	}
	.TB_overlayBG {
		background:#000;
		filter:alpha(opacity=50); /* was .75 */
		-moz-opacity: 0.5;
		opacity: 0.5;
	}
	* html #TB_overlay { /* ie6 hack */
		position: absolute;
	 height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
	}
	#TB_window {
		position: fixed;
		z-index: 102;
		display:none;
		text-align:left;
		top:50%;
		left:50%;
	}
	* html #TB_window { /* ie6 hack */
		position: absolute;
	 margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
	}
	#TB_window img#TB_Image {
		display:block;
		margin: 15px 0 0 15px;
		border-right: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
		border-top: 1px solid #666;
		border-left: 1px solid #666;
		margin:0px;
		border:0px;
	}
	#TB_caption {
		height:25px;
		padding:7px 30px 10px 25px;
		float:left;
	}
	#TB_closeWindow {
		height:25px;
		padding:11px 25px 10px 0;
		float:right;
	}
	#TB_closeAjaxWindow {
		padding:7px 10px 5px 0;
		margin-bottom:1px;
		text-align:right;
		float:right;
	}
	#TB_ajaxWindowTitle {
		display:none;
		float:left;
		padding:7px 0 5px 10px;
		margin-bottom:1px;
	}
	#TB_title {
		display:none;
		background:#e8e8e8;
		height:27px;
	}
	#TB_ajaxContent {
		clear:both;
		padding:2px 15px 15px 15px;
		overflow:auto;
		text-align:left;
		line-height:1.4em;
	}
	#TB_ajaxContent.TB_modal {
		padding:15px;
	}
	#TB_ajaxContent p {
		padding:5px 0px 5px 0px;
	}
	#TB_load {
		position: fixed;
		display:none;
		height:13px;
		width:208px;
		z-index:103;
		top: 50%;
		left: 50%;
		margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
	}
	* html #TB_load { /* ie6 hack */
		position: absolute;
	margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
	}
	#TB_HideSelect {
		z-index:99;
		position:fixed;
		top: 0;
		left: 0;
		background:#fff;
		border:none;
		filter:alpha(opacity=0);
		-moz-opacity: 0;
		opacity: 0;
		height:100%;
		width:100%;
	}
	* html #TB_HideSelect { /* ie6 hack */
		position: absolute;
	 height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
	}
	#TB_iframeContent {
		clear:both;
		border:none;
		margin-bottom:-1px;
		margin-top:1px;
		_margin-bottom:1px;
	}
	#TB_window {
		background:url(../images/shortlist.gif) no-repeat transparent;
		width:300px;
		height:165px;
		margin-bottom:20px;
		overflow:hidden;
		padding-left:0px;
		padding-top:50px;
		/*	border-bottom:1px solid #DF0023;*/
		font-size:14px;
	}
	#TB_window .estimated li {
		float:left;
		width:140px;
		height:30px;
	}
	#TB_window ul.estimated {
		margin-bottom:15px;
	}
	#TB_window ul.buttons li {
		width:100px;
		float:left;
	}
	#TB_window p {
		margin-top:12px;
	}


/* COMPONENTS
------------------------------------*/

	#components {
		font-size: 13px;
		margin-top:0px;
		margin-bottom:20px;
		position:relative;
		zoom:1;
	}
	#components p {
		padding-bottom:10px;
		line-height:16px;
	}
	
	#components .slides{
		position:relative;
		height:370px;
		margin:0 0 10px 0;
	}
	#components .slides ul{
		margin:0;
		padding:0;
	}
	#components .slides li{
		display:none;
		width:100%;
	}
	#components .slides a{
		display:block;
		width:100%;
		height:auto;
		overflow:hidden;
		position:absolute;
		z-index:10;
		left:0px;
		top:0px;
	}
	
	.banner {
		margin-bottom:10px;
	}
	.buckets {
		display:inline;
	}
	.buckets li {
		/*position:relative;
		overflow:hidden;
		background:url(../images/product-tile.gif) no-repeat;*/
		font-size:11px;
		padding-left:10px;
		padding-right:10px;
		color:#363636;
		width:188px;
		/*height:227px;*/
		float:left;
		margin-right:10px;
		/*border-bottom:1px solid #dadada;*/
		margin-bottom:40px;
	}
	.buckets li.big-tile {
		position:relative;
		background:url(../images/wide-tile.gif) no-repeat;
		font-size:11px;
		padding-left:10px;
		padding-right:10px;
		color:#363636;
		width:310px;
		height:227px;
		float:left;
		margin-right:10px;
		border-bottom:1px solid #dadada;
		margin-bottom:9px;
	}
	.buckets li a.title {
		/*color:white;
		text-decoration:none;
		font:16px Arial, Helvetica, sans-serif;
		margin:0 auto;
		text-align:center;
		margin-top:10px;
		display:block;
		margin-bottom:15px;*/
		/* puja css */
		color: black;
		font-weight: bold;
		text-decoration: none;
		text-align: center;
		margin-top: 10px;
		display: block;
		margin-bottom: 10px;
		font-size: 15px;
		/* end puja css */
	}	
		.tint {
			position:absolute;
			top:-2px;
			left:0px;
			width:340px;
			height:233px;
			background:url(../images/xp.png);
			opacity:0;
			cursor:pointer;
		}
		.tint-whole {
			position:absolute;
			top:0px;
			left:0px;
			width:160px;
			height:233px;
			background:red url(../images/xp-whole.png);
			opacity:0;
			cursor:pointer;
		}
		.tint-mini {
			position:absolute;
			top:0px;
			left:0px;
			width:160px;
			height:233px;
			background:red url(../images/xp-whole.png);
			opacity:0;
			cursor:pointer;
		}	
	
	/* forms */
		
	.users-form dl{
		padding:0 0 10px 0;
	}
	.users-form dt{
		float:left;
		width:200px;
		clear:both;
		padding:5px;
	}
	.users-form dd{
		float:left;
		width:450px;
		padding:5px;
		background-color:#F7F7F7;
	}
	.users-form .field{
		width:200px;
	}
	.users-form .error{
		font-size:11px;
		color:red;
	}
	.users-form dd.dd-submit
	{
		background:none;
		padding:10px 0 10px 230px;
	}
	.error{
		color:red;
		font-size:11px;
	}
	.error-pad{
		padding:0 0 10px 0;
	}
	.msg{
		color:#0099CC;
	}
	.pantone td{
		font-size:9px;
	}
	.required{
		color:red;
	}
	
/* BLOG
------------------------------------*/	

.blog-links{
	float:left;
	width:180px;
	margin:0 20px 0 0;
}
.blog-date{
	float:right;
	color:#999;
	font-size:11px;
	padding:5px 0 0 0;
}

/* FOOTER
------------------------------------*/

	#bottom {
		color:white;
		text-align:center;
		padding:0;
	}
	#appa-logo {
		padding-left:20px;
		float:left;
		margin-top:-50px;
	}

/* puja css */
.product-nav li a.pg_a,.product-nav li a.pg_back_a{
	height:34px;
	text-decoration:none;
}
.product-nav li a.pg_shortlist_a{
	line-height:15px;
	padding-top:2px;
	height:32px;
	text-decoration:none;
}
a.pg_a .fa{
	font-size: 23px;
    vertical-align: middle;
    float: left;
    margin-top: 5px;
    margin-left: 9px;
}
img.first_Slide{
	display: block;
    width: 680px;
    height: 185px;
    overflow: hidden;
    position: absolute;
    z-index: 10;
    left: 0px;
    top: 0px;
}
.pg_pdt_text{
	text-align:center;
    word-spacing: 3px;
}
.pg_pdt_learn_more_btn{
	background: #3d3935;
    color: white;
    padding: 5px 10px;
    font-size: 14px;
	text-decoration:none;
}
.pg_pdt_learn_more_btn:hover{
	text-decoration:none;
}
a.pg_pdt_learn_more_btn:visited{
	color: white;
}
.pg_pdt_outer{
	margin-bottom:20px;
	min-height: 262px;
}
.pg_pdt_learn_more_btn_outer{
	text-align:center;
}
img.pg_srch_icon{
	float: left;
    margin-right: 8px;
}
.sidebar-products-list ul li.pg_sidebar_li a{
	min-height: 25px;
    background-color: #3d3935;
    border-bottom: 1px solid #797674;
	color: #72716F;
    font-weight: bold;
	line-height:24px;
	padding-left: 35px;
	padding-right: 25px;
}
.sidebar-products-list ul li.pg_sidebar_li a.pg_sidebar_a{
	background-image:url("../../../media/right-arrow.png");
	background-repeat:no-repeat;
	background-position: 92% 50%;
}
.sidebar-products-list ul li.pg_sidebar_li a.pg_sidebar_a:hover{
	background-image:url("../../../media/white-right-arrow.png");
}
a.pg_quick_a{
	background-image:url("../../../media/right-arrow.png");
	background-repeat:no-repeat;
	background-position: 92% 50%;
}
a.pg_quick_a:hover{
	background-image:url("../../../media/white-right-arrow.png");
}
img.pg_express_img:hover{
	opacity:0.5;
}
input.searchbutton:hover{
	opacity:0.5;
}
input.searchinput{
	padding:1px;
	float: left;
    min-height: 27px;
}
div.pg_pdt_outer a.title:hover{
	color: #4a83c9;
}
.pg_pdt_learn_more_btn_outer a:hover{
	opacity:0.5;
	color:white;
}
#bottom{
	display:table;
	width:100%;
	background-image:url("../../../media/full_footer1.png");
	background-repeat:no-repeat;
	background-size:cover;
}
#bottom .footer_inner{
	float:left;
	padding: 5px 17px;
    margin:0px 4px;
}
#bottom .footer_inner h2{
	color:white;
	font-size: 16px;
    font-weight: normal;
    margin-bottom: 5px;
}
ul.pg_footer_ul li{
	text-align: left;
}
ul.pg_footer_ul li a,ul.pg_footer_ul li a:visited{
    color: #72716F;
    font-weight: bold;
	font-size: 14px;
    text-decoration:none;	
}
ul.pg_footer_ul{
	line-height:35px;
	padding-bottom:0;
}
ul.pg_footer_ul li a:hover{
	color:#F7903C;
}
.pg_footer_input{
	float:left;
	min-height: 34px;
	padding: 1px 7px;
        max-width: 245px;
	width:100%;
}
.pg_italic_text{
	padding: 7px 0px 10px 0px;
	text-align:left;
	color: #72716F;
	font-weight: bold;
}
#bottom .footer_inner.subscribe_footer_inner{
	text-align: left;
}
img.pg_subscribe_icon{
	width:45px;
}
#bottom .footer_inner.contact_footer_inner{
	padding:0px 0px;
	text-align: left;
	font-size: 15px;
	line-height: 25px;
}
img.pg_subscribe_icon:hover{
	opacity:0.5;
	cursor:pointer;
}
.pg_b{
	float:left;
}
.contact_footer_inner2{
	display:inline-block;
	color: #72716F;
	font-weight: bold;
	margin-left: 2px;
}
.email_b{
	margin-right: 5px;
}
.contact_footer_inner1{
	font-family: Arial;
        padding-top: 7px;
}
   
.pg_footer_p{
	text-align: left;
    height: 35px;
    width: 145px;
    display: inline-block;
    margin: 6px 10px;
}
.pg_footer_p img{
	width: 100%;
    height: 100%;
    object-fit: contain;
}
div#shortlist a,div#shortlist a:visited{
	color: #8E8D8C;
	font-size: 14px;
}
div#shortlist .fa{
	color: #41ad49;
	font-size: 40px;
}
.pg_short_list_icon{
	display: inline-block;
	position:relative;
}
span.pg_item_count{
	position: absolute;
    top: -3px;
    background: #F75726;
    border-radius: 8px;
    height: 16px;
    width: 16px;
    text-align: center;
    left: -7px;
    font-weight: bold;
    font-size: 11px;
	color: white;
	border: 1px solid;
	line-height:15px;
}
#shortlist span.short_list_text:hover{
	color:#F7903C;
}
#top-menu ul{
	display:inline-block;
}
img.pg_hamburger_icon{
	float:left;
	background:white;
}
.chhose_pdt_span{
    color: white;
    font-size: 17px;
	line-height: 32px;
	font-weight:bold;
	margin-left: 0px;
}
#choose_pdt_link{
	display: table;
    padding: 13px;
	background-color: #3d3935;
	position:relative;
	z-index:101;
	text-decoration: none;
}
#choose_pdt_link:hover{
	cursor:pointer;
}
#choose_pdt_link:focus{
	background-color: #464646;
}
.header_links a{
	color: #8E8D8C;
    font-size: 18px;
    line-height: 56px;
    padding-left: 13px;
    padding-right: 13px;
	font-weight:bold;
}
.header_links a .fa{
	font-size: 23px;
    margin-left: 3px;
    vertical-align: middle;
}
.header_links a:hover{
	color:#F7903C;
}
.link_border{
	color: #8E8D8C;
	font-size: 17px;
}
.enquire-now-button a.enquiry_form_btn{
	line-height:29px;
	border-radius: 2px;
	text-decoration:none;
}
.add-to-shortlist-button a.enquiry_form_btn{
	border-radius: 2px;
}
.equiry_form_head{
	padding: 10px;
    font-size: 18px;
    background: #0f9ad6;
    color: white; 
}
#enquire-now .field,#add-to-cart .field{
	min-height: 25px;
    border-radius: 2px;
	padding:2px;
}
#enquire-now input[type="file"]{
	border:0;
	color: transparent;
	background-color: white;
}
.add_to_cart_form_div{
	padding: 10px;
    display: table;
    width:100%;
}
.add_to_cart_form_div d1{
	width:100%;
}
.thank_you_response{
	padding: 10px;
    /* line-height: 157px; */
    word-spacing: 5px;
    font-size: 13px;
    line-height: 22px;
    display: table;
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
    margin-top: 5px;
	margin-bottom: 5px;
	width: 100%;
    BOX-SIZING: border-box;
}
div#enquire_now_response p{
	line-height: 22px;
	padding-bottom:0;
}
#enquire_now_response .error{
	line-height: 16px;
}
li.add-to-shortlist-button .fa{
	margin-left: 14px;
    font-size: 21px;
    vertical-align: middle;
    margin-top: 3px;
    float: left;
}
li.enquire-now-button div,li.back-button div{
	display: inline;
    font-size: 13px;
}
a.pg_back_a .fa{
	font-size: 21px;
    vertical-align: middle;
    float: left;
	margin-left: 6px;
    margin-top: 6px;
}
.pg_pdt_outer img{
	object-fit:contain;
}
div.sidebar-products-list ul.L2{
	padding-bottom:0;
}
ul.products-list .pg_pdt_learn_more_btn{
	background: #0f9ad6;
    color: white;
    padding: 5px 10px;
    font-size: 14px; border-radius:0 5px 0 0;
}
.products-list li.pg_pdts_list{
	display: table;
    text-align: center;
}
ul.products-list .pg_pdt_learn_more_btn:hover{
	opacity:0.5;
}
.pg_phone_input{
	float: left;
    margin-right: 5px;
}
.pg_phone_text{
	font-size: 11px;
    display: inline;
	color: #31708f;
        font-weight:normal;
}
.pg_phone_text2{
	font-size: 11px;
	color: #31708f;
        font-weight:normal;
padding:0 5px 7px 0;
}
.pg_phone_text3{
	font-size: 11px;
	color: #31708f;
	font-weight:normal;
	padding:0 5px 0px 0;
}
.item_code_input{
	margin-left: 5px;
    display: inline-block;
}
.enquiry_td{
	vertical-align: initial;
}
#enquire-now .field.enquiry_textarea{
	height: 80px;
    max-width: 325px;
    max-height: 90px;
    width: 100%;
}
.logo_container{
	width: 255px;
    height: 111px; 
    float: left;
    /* padding: 28px 10px; */
    margin-left: 30px;
}
img.logo_img{
	width: 100%;
    height: 100%;
    object-fit: contain;
	vertical-align: middle;
}
.header_info{
	float:right;
	color:#EE6326;	
	padding: 5px 0px;
	margin-right: 20px;
}
.order_hotline{
	width: 275px;
    height: 33px;
}
.security_img_container{
	height: 20px;
    width: 20px;
	float:left;
}
.header_info_inner{
	color:#51B358;
	font-size: 14px;
}
.header_info_text{
	display: inline;
    padding: 2px 0px;
}
.header_info_text_inner{
	float:left;
	margin:2px 0px 2px 12px;
        font-weight:bold;
}
.contact_info{
	float:right;
	color: white;
    font-size: 14px;
	margin-top:10px;
}
.contact_span{
	float:left;	
}
.contact_img{
	width: 15px;
    display: inline-block;
    height: 15px;
    margin: 0px 8px;
}
.local_text{
}
.experience_text{
	margin-right:12px;
	border-right: 2px solid;
    padding-right: 15px;
    font-weight:bold;
}
.phone_span{
	border-right: 2px solid;
    padding: 2px 15px 2px 0px
}
.phone_span a{
	color: white;
	text-decoration:none;
}
.phone_span a:hover,.phone_span a:visited,.phone_span a:focus{
	color: white;
	text-decoration:none;
}
.email_span a{
	color:white;
}
.email_span a:hover{
	color:#EE6326;
	text-decoration:none;
}
#header_links{
	float:left;
}
.hamburger_outer_container #header_links ul{
	width:initial;
	margin:0 auto;
	padding:0;
	border-right:0;
	height:auto;
	margin-left:10px;
}
.hamburger_outer_container #header_links ul li{
	float:left;
	width:initial;
	position:relative;
	padding:20px 2px;
}
.hamburger_outer_container #header_links ul li a{
	float: left;
    text-decoration: none;
	width:initial;
	padding:0;
	color:#8E8D8C;
	background:none;
	text-align:left;
	border-bottom:0;
	line-height:initial;
	margin-right: 10px;
    border-right: 1px solid;
    padding-right: 10px;
	font-size:14px;
}
.hamburger_outer_container #header_links ul li:last-child a{
	border-right:0;
}
.hamburger_outer_container #header_links ul li ul {
	animation-name: fadeIn;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
    margin-left: 0;
    padding-bottom: 10px;
    padding-top: 20px;
    top: 45px;
    width: 300px;
}
.hamburger_outer_container #header_links ul li ul li{
	width:100%;
	padding-top:0;
	padding-bottom:0;
}
.hamburger_outer_container #header_links ul li ul li a{
	border-right: 0;
    padding: 7px 20px;
    margin: 0 auto;
    font-size: 14px;
}
.hamburger_outer_container #header_links ul li ul li a:hover{
}
.subscribe_submit{
	background-image: url(../../../media/subscribe.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    /* background: none; */
    color: transparent;
    /* background: initial; */
    border: 0;
    /* width: 22px; */
    /* background-size: 32px 20px; */
    background-color: transparent;
    width: 45px;
    height: 34px;
	cursor:pointer;
}
.subscribe_submit:hover{
	opacity:0.5;
}
.contact_footer_inner2 a{
	color: #72716F;
}
.contact_footer_inner2 a:hover{
	color: white;
}
#menu h2,#menu .searchbox,#menu .sidebar-products-list ul.L3,#menu .quicklist h2{
	
}
#menu .quicklist ul li{
	min-height: initial;
    background-color: initial;
    border-bottom: 0;
	position:relative;
	text-align:center;
}
#menu .quicklist ul li a{
	font-size: 14px;
    padding: 5px 0px;
}
#menu .quicklist ul li:last-child a{
	border-bottom:0;
}
#container #sidebar .quicklist,#container #sidebar .sidebar-products-list{
	display:none;
}
#top-menu #menu .sidebar-products-list ul.L2{
	
}
#menu .sidebar-products-list ul li{

}
#menu .sidebar-products-list ul li a{
	color: #8E8D8C;
	background: #464646;
	background-image:none;
	border-bottom:0;
}
#menu .sidebar-products-list ul li a:hover{
	background:#464646;
	color:white;
}
#menu .pg_categories ul.L2{
	width:14%;
	float:left;
	background: #464646;
	border-right:0;
}
#menu .pg_categories ul.L2.popular_L2{
	margin-left: 10px;
    /*  padding-right: 20px;
   border-right: 1px solid #8E8D8C;*/
	min-width:170px;
}
#top-menu ul.first_ul{
	border-left: 1px solid #8E8D8C;
	padding-left:10px;
}
#menu .pg_categories ul.L2 li{
	padding-bottom: 5px;
}
#menu .pg_categories ul.L2 li a{
	color: white;
    border-bottom: 0;
    line-height: 20px;
    background-image: none;
    padding: 0px 2px 8px 0px;
    /* float: initial; */
    font-size: 13px;
    width: 100%;
    background-image: url('../../../media/menu-arrow.png');
    background-position: 0px 6px;
    text-align: left;
    padding-left: 10px;
	font-weight: normal;
}
#menu .pg_categories ul.L2 li a:hover{
	color:#0F9AD6 ;
	background-image: url('../../../media/menu-arrow.png');
    background-position: 0px 6px;
	background-color: initial;
}
#menu .pg_categories ul.L2 li.ul-head{
	color: white;
    font-size: 19px;
    font-weight: bold;
    padding-left: 10px;
	padding-bottom: 10px;
}
li.menu_li_12 {
	display:none;
}
.blue_bg_outer{
	background: #0F9AD6;
    height: 28px;
    width: 28px;
    float: left;
    margin-right: 7px;
    border-radius: 2px;
}
.white_bg{
	width: 88%;
    height: 2px;
    background: white;
    margin: 0 auto;
	margin-bottom: 5px;
}
.white_bg_outer{
	padding: 6px 5px;
}
.wrapper{
	max-width: 100%;
    display: inline-block;
    padding: 0;
    outline: 0;
    width: 100%;
	overflow: hidden;
}
.popup{
	display: block;
    overflow: hidden;
    border-width: 0;
    border-style: solid;
    background: #fff;
    border-color: #ddd;
    color: #333;
    text-shadow: 0 1px 0 #f3f3f3;
    -webkit-box-shadow: 0 0 12px rgba(0,0,0,.6);
    -moz-box-shadow: 0 0 12px rgba(0,0,0,.6);
    box-shadow: 0 0 12px rgba(0,0,0,.6);
    -webkit-background-clip: padding;
    background-clip: padding-box;
    border-radius: .3125em;
	height: 100%;
}
.popup iframe{
	vertical-align: middle;
    border: none;
    width: 100%;
    height: 100%;
    color: #333;
    text-shadow: 0 1px 0 #f3f3f3;
	min-height:500px;
}
.popup .close .fa{
	vertical-align:top;
}
.popup .close{
	font-size:25px;
	color:black;
	position: absolute;
    top: -5px;
    right: -4px;
}
.wrapper_outer{
	height: 100%;
    width: 100%;
    overflow-x: hidden;
    transition: 0.5s;
 
	width:100%;
}
.hamburger_outer_container #header_links ul li a:hover{
	color:white;
}
a.page-next{
	color: #a70e13;
    text-decoration: none;
}
a.page-next:hover{
	color: #337ab7;
    text-decoration: none;
}
#content #components p{
	margin-bottom: 5px;
}
#content #components h3{
	margin-top: 0;
    font-size: 18px;
}
#content #components h2{
	font-size: 18px;
    padding: 0 0 10px 0;
    margin: 0;
    color: #07274C;
    font-weight: bold;
}
table div.call_now_border{
	display: inline-block;
    margin: 20px;
    height: 116px;
    vertical-align: middle;
    border-right: 3px solid rgb(217,217,217);
}
.express_link_div{
	margin-right: 13px;
    height: 140px;
    width: 173px;
	margin-bottom: 10px;
}
.express_link_div img{
	height:100%;
	width:100%;
	object-fit:contain;
}
.express_link_outer_div{
	display: inline-block;
}
.express_link_div:nth-child(6),.express_link_div:nth-child(11){
	margin-right:0;
}
.contact_footer_inner2 a:hover{
	text-decoration:none;
}
.contact_footer_inner2 a:visited,.contact_footer_inner2 a:focus{
	color: #72716F;
	text-decoration:none;
}
.email_pg{
	padding-left:10px;
}
.pg_dl{
	display: table;
    margin-top: 10px;
}
.pg_dl dt,.pg_dl dd{
	line-height: 24px;
}
.searchbox{
	float: right;
    display: inline-block;
	padding: 15px 0px;
}
.slides ul li img{
	width:100%;
	height:auto;
}
.call_now_div{
	display:inline-block;
}
.bucket_img_outer,.pdt_img_outer{
	height:132px;
	width:168px;
}
.bucket_img_outer img,.pdt_img_outer img,#components .product-hero img{
	width:100%;
	height:100%;
	object-fit:contain;
}
.express_img_outer{
    height: 132px;
    width: 152px;
}
.express_img_outer img{
	height: 100%;
    width: 100%;
}
li.express_li div.pg_pdt_outer{
	min-height: 245px;
}
.call_now_div{
	border-left: 3px solid #d9d9d9;
}
#components h1{
    font-size: 26px;
    margin-top: 0px;
    margin-bottom: 0px;
}
.under_construction_banner{
    width:680px;
    height:170px;
}
.under_construction_banner img,.review_table img{
    width:100%;
    height:100%;
    object-fit:contain;
}
.review_table div{
    width:680px;
}
.product-description table:not(.enquiry_table){
	border: 1px solid;
}
.product-description table:not(.enquiry_table) tr{
	border-bottom: 1px solid #000000;
}
.product-description table:not(.enquiry_table) tr td{
	padding: 8px 4px;
}
@media screen 
  and (min-width: 1281px) {
	.popup iframe{
		/*-ms-transform: scale(0.75, 1);
		-moz-transform: scale(0.75, 1);
		-o-transform: scale(0.75, 1);
		-webkit-transform: scale(0.75, 1);
		transform: scale(0.75, 1);

		-ms-transform-origin: 0 0;
		-moz-transform-origin: 0 0;
		-o-transform-origin: 0 0;
		-webkit-transform-origin: 0 0;
		transform-origin: 0 0;
                width:133%;*/
	}
}
/* end puja css */



#product-add{ height:auto !important;}
#product-add .error{ font-size:13px; text-transform:uppercase;}
#product-add .pg_phone_text{ font-size:13px;}
.req{ color:#F00;}

#thanks-popup .pop-body .thanks-img{ margin-top:25px;}